@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200');
.m-plus {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.oswald {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
:root {
	font-size: 62.5%;
}
body {
	font-size: 1.8rem;
}
header {
	display: none;
}
a:hover {
	text-decoration: none!important;
}
.wrapper {
	margin-bottom: 20px;
	width: 100vw;
	height: 70vh;
	height: 70lvh;
	position: relative;
	
}
.wrapper::before {
	width: 100vw;
	height: 100vh;
	height: 70lvh;
	content: '';
	background-image: url("../images/2024-1.jpg");
	background-size: cover;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}
.wrapper h1 {
	font-size: 8rem;
	position: absolute;
	left: 5%;
}
.wrapper h1 span {
	font-size: 12rem;
}
.wrapper p {
	width: fit-content;
	padding: 10px;
	font-size: 2rem;
	position: absolute;
	left: 50%;
	bottom: 40px;
	transform: translateX(-50%);
	z-index: 5;
	color: white;
	background-color: rgba(11,42,7,0.88);
}
.information {
	text-align: center;
}
.information h2 {
	font-size: 1.8rem;
}
.information p {
	font-size: 5rem;
}
.information a {
	display: block;
	margin: 0 auto;
	width: fit-content;
	color: #353933;0
	position: relative;
	transition: 0.6s all ease;
}
.information a:hover {
	color: rgba(14,70,9,1.00);
	transform: scale(1.3);
}
.information a::after {
	width: 0;
	height: 5px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(214,99,29,1.00);
	content: '';
	transition: 0.6s width ease;
}
.information a:hover::after {
	width: 100%;
}
 p.jump {
	font-size: 1.6rem;
}